Subject: Re: [DNG] "chimeara/ceres" in lsb_release output causes failure to compile kernel

From: Mark Hindley <[email-masked]>
Date: Wed, 5 Feb 2020 11:01:00 +0000

On Tue, Feb 04, 2020 at 09:48:24PM +0000, [email-masked] wrote:
> On 200202-11:17+0000, Mark Hindley wrote:
> ...
> > Actually, I think we might just need to merge in Debian's base-files 11.0. It
> > has dropped all the VERSION, VERSION_ID and CODENAME headers from
> > /etc/os-release. See
> ...
> > Are you able to remove VERSION, VERSION_ID and CODENAME and verify that the
> > kernel builds successfully?
> 
> So I did:
> 
> # diff /usr/lib/os-release os-release_200204_21_5.orig
> 2a3,5
> > VERSION_ID="4"
> > VERSION="4 (chimaera/ceres)"
> > VERSION_CODENAME=chimaera/ceres
> #
> 
> and I can confirm that the kernel compiles correctly.

That is very helpful. Thanks.

We'll get a new version based on Debian version 11 built as soon as possible.

Mark